<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_56"
    android:background="@drawable/shape8_dark_gray_border_white_yellow_bg"
    android:paddingHorizontal="@dimen/dp_8">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_credit_card_number_item"
        style="@style/my_TextView_style_v2"
        android:layout_centerVertical="true"
        android:drawableStart="@drawable/ico_lay_visa_card"
        android:drawablePadding="@dimen/dp_4"
        android:text="@string/app_name"
        android:layout_marginStart="@dimen/dp_4"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_bold_font" />

    <com.abbidot.tracker.widget.TypefaceRoundButton
        android:id="@+id/rb_credit_card_primary_item"
        style="@style/my_QMUIRoundButton_very_small_style"
        android:layout_centerVertical="true"
        android:layout_marginStart="@dimen/dp_6"
        android:layout_toEndOf="@id/tv_credit_card_number_item"
        android:paddingHorizontal="@dimen/dp_10"
        android:paddingVertical="@dimen/dp_4"
        android:text="@string/txt_primary"
        android:textColor="@color/btn_color"
        app:qmui_backgroundColor="@color/select_color2"
        app:qmui_radius="@dimen/dp_50"
        app:typeface="@string/roboto_regular_font" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_credit_card_edit_btn"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:src="@drawable/icon_edit_svg" />

</RelativeLayout>